Gentoo Archives: gentoo-user-de

From: "Cyrill Helg (Phlogiston)" <linux@××××××.ch>
To: gentoo-user-de@l.g.o
Subject: [gentoo-user-de] KDE CVS version abgrenzen
Date: Tue, 23 Nov 2004 14:01:58
Message-Id: 200411231501.46785.linux@solnet.ch
Hallo Liste

Ich wollte mal eine KDE CVS Version installieren und bin nach dieser Anleitung 
vorgegangen:
http://www.gentoo.org/proj/en/desktop/kde/kde-cvs.xml


Das scheint auch zu funktionieren und ich habe mir mal arts übersetzt. Nun zu 
dem Problem: Wenn nun arts buggy ist, können keine andere Programm die arts 
benötigen (in meinem Fall mplayer) nicht mehr korrekt übersetzt werden. Wie 
kann ich nun den Programmen angeben nicht die cvs header usw. zu benutzen, 
sondern die letzte stable Version von meinem kde?


Grüsse Cyrill

--
gentoo-user-de@g.o mailing list